:root {
  --font-heading: 'Playfair Display', serif;
  --font-body: 'Poppins', sans-serif;
  --theme: #96bb7c;
}

html, body {
  overflow-x: hidden;
}

body {
  font-family: var(--font-body);
  font-weight: 400;
  line-height: 1.7;
  color: #333;
}


Span {
  font-style: italic;
  color: #96bb7c; 
}

.footer-links a,
.footer-contact {
    color: #b5b5b5;
}

.footer-links a:hover,
.footer-contact:hover {
    color: #96bb7c;
}

.footer-title {
    position: relative;
    padding-bottom: 8px;
    margin-bottom: 20px;
}

.footer-title::after {
    content: "";
    width: 30px;
    height: 2px;
    background: #96bb7c;
    position: absolute;
    left: 0;
    bottom: 0;
}

.social-icon {
    width: 38px;
    height: 38px;
    border: 1px solid #333;
    border-radius: 50%;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    color: #ccc;
}

.social-icon:hover {
    background: #96bb7c;
    color: #000;
}

footer a {
    text-decoration: none !important;
}





.hero-btn {
    border: none;
    padding: 18px 25px;
    background: #96bb7c;
    color: #000;
    font-weight: 500;
    border-radius: 3px;
     transition: transform 0.3s ease;
}

.hero-btn-2 {
    border: 2px solid #fff;
    padding: 16px 35px;
    background: transparent;
    color: #fff;
    font-weight: 500;
    border-radius: 3px;
     transition: transform 0.3s ease;
}

.hero-btn:hover{
    transform: scale(1.08);
}

.hero-btn-2:hover{
    transform: scale(1.08);
}


body {
  margin: 0;
}


.hero {
  position: relative;
  min-height: 100vh;
  background: url('../img/hero-bg.jpg') center/cover no-repeat;
    background-attachment: fixed;
}


.hero::before {
  content: "";
  position: absolute;
  inset: 0;
  background: linear-gradient(
    135deg,
    rgba(28,28,28,0.85),
    rgba(28,28,28,0.55),
    rgba(28,28,28,0.75)
  );
  z-index: 1;
}


.hero .container {
  position: relative;
  z-index: 2;
  padding-top: 160px; 
  color: white;
}


.navbar {
  position: fixed !important;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 9999;
  background: transparent !important;
  transition: all 0.4s ease;
}


.navbar .nav-link,
.navbar .navbar-brand span {
  color: #fff !important;
}


.navbar.scrolled {
  background: #ffffff !important;
  box-shadow: 0 10px 30px rgba(0,0,0,0.08);
  font-weight: 500;
}


.navbar.scrolled .nav-link,
.navbar.scrolled .navbar-brand span {
  color: #000 !important;
}


@media (max-width: 991px) {
  .navbar-collapse {
    background: white;
    padding: 20px;
    border-radius: 12px;
  }

  .navbar-collapse .nav-link {
    color: #000 !important;
  }
  
  
}
.line-text {
  position: relative;
  padding-left: 60px; 
  font-weight: 500;
  letter-spacing: 2px;
}

.line-text::before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  width: 50px;
  height: 2px;
  background-color: #96bb7c; 
}

.hero h1{
    font-size: 54px;
}

.hero p{
    font-size: 20px;
    text-align: justify;
}


.about-section {
  background: #f7f5f3;
  font-family: 'Poppins', sans-serif;
}


.about-tag {
  letter-spacing: 3px;
  font-size: 16px;
  color: #96bb7c;
  font-weight: 500;
}


.about-title {
  font-family: 'Playfair Display', serif;
  font-size: 44px;
  font-weight: 700;
  color: #111;
  margin: 15px 0 12px;
}

/* LINE */
.about-line {
  width: 45px;
  height: 3px;
  background: #96bb7c;
  margin-bottom: 20px;
}

/* TEXT */
.about-text {
  font-size: 15px;
  color: #666;
  line-height: 1.7;
  margin-bottom: 15px;
  text-align: justify;
}

/* FEATURE ICON */
.feature-icon {
  width: 42px;
  height: 42px;
  min-width: 42px;
  border-radius: 8px;
  border: 1.5px solid #e6d9aa;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #96bb7c;
  background: #fff;
  font-size: 16px;
}

/* FEATURE TEXT */
.feature-title {
  font-size: 15px;
  font-weight: 600;
  margin: 0 0 3px;
}

.feature-text {
  font-size: 13px;
  color: #777;
  margin: 0;
}

/* BADGE */
.experience-badge {
  position: absolute;
  top: 20px;
  left: -20px;
  background: #96bb7c;
  color: #fff;
  padding: 22px 20px;
  border-radius: 10px;
  text-align: center;
  z-index: 2;
}

.experience-badge h3 {
  font-size: 34px;
  font-weight: 700;
  margin: 0;
}

.experience-badge span {
  font-size: 11px;
  letter-spacing: 1px;
  line-height: 1.3;
  text-transform: uppercase;
  color: #000;
}

/* SMALL IMAGE */
.about-small-img {
  position: absolute;
  bottom: -45px;
  right: -5px;
  width: 200px;
  height: 200px;
  border-radius: 10px;
  border: 6px solid #fff;
}

/* BUTTONS */
.btn-gold {
  background: #96bb7c;
  color: #fff;
  padding: 12px 28px;
  font-size: 13px;
  letter-spacing: 1.2px;
  text-transform: uppercase;
}

.btn-outline-gold {
  border: 2px solid #96bb7c;
  color: #96bb7c;
  padding: 12px 28px;
  font-size: 13px;
  letter-spacing: 1.2px;
  text-transform: uppercase;
}

/* MOBILE */
@media (max-width: 992px) {
  .about-small-img {
    position: static;
    margin-top: 20px;
  }

  .experience-badge {
    left: 15px;
  }
}


.stats-section {
  position: relative;
  background: url("../img/hero-bg.jpg") center/cover no-repeat;
  padding: 30px 0 ;
  overflow: hidden;
  margin-top: 30px;
  min-height: 150px;
  margin-top: 50px;
}

.stats-overlay {
  position: absolute;
  inset: 0;
  background: rgba(20, 20, 20, 0.6);
  backdrop-filter: blur(10px);
  -webkit-backdrop-filter: blur(10px);
 
}

/* STATS */
.stat-item {
  position: relative;
  color: #fff;
}

.stat-item h2 {
  font-size: 42px;
  font-weight: 700;
  color: #96bb7c;
  margin-bottom: 6px;
}

.stat-item p {
  font-size: 13px;
  letter-spacing: 1.5px;
  text-transform: uppercase;
  opacity: 0.85;
}

/* vertical dividers */
.stat-item:not(:last-child)::after {
  content: "";
  position: absolute;
  right: 0;
  top: 20%;
  height: 60%;
  width: 1px;
  background: rgba(255, 255, 255, 0.2);
}

/* divider between stats & marquee */
.stats-divider {
  border-color: rgba(255,255,255,0.15);
  margin: 30px 0 ;
}

.service-card h2 {
    position: relative;
    padding-bottom: 10px;
    text-align: center; 
    font-size: 40px;
    font-weight: 500;
    padding-bottom: 15px;
}

.service-card h2::after {
    content: "";
    
    width: 90px;
    height: 2px;
    background: #96bb7c;
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translateX(-50%);

}

.service-card p{
    text-align: center;
    font-size: 18px;
    color: #444444;
    justify-content: space-between;
}
.service-card i{
    margin-top: 25px;
    padding: 15px 15px 15px 15px;
    background: #96bb7c;
    border-radius: 3px;
    margin-bottom: 15px;
}


.service-card h3 {
    margin-top: 10px;
    font-size: 28px;
    font-weight: 500;
}

.ser-info p{
   font-size: 15px;
}


.ser-info button{
    border: none;
    padding: 10px 10px;
    background: #96bb7c;
    border-radius: 6px;
}

/* CARD */
.ser-card {
  border-radius: 14px;
  box-shadow: 0 18px 45px rgba(0, 0, 0, 0.22);
  overflow: hidden;
  transition: transform 0.3s ease, box-shadow 0.3s ease;
  background: #fff;
}

.ser-card:hover {
  transform: translateY(-6px);
  box-shadow: 0 14px 36px rgba(0, 0, 0, 0.16);
}

.ser-card img {
  width: 100%;
  height: 240px;
  object-fit: cover;
  transition: transform 0.5s ease;
}


.ser-card:hover img {
  transform: scale(1.1);
}


.why-section {
  background: radial-gradient(circle at top, #2a2a2a, #111);
  color: #fff;
  margin-top: 100px;
}

/* HEADER */
.section-tag {
  color: var(--theme);
  letter-spacing: 2px;
  font-size: 13px;
}

.section-title {
  font-family: "Playfair Display", serif;
  font-size: 42px;
  font-weight: 600;
}

.title-line {
  width: 50px;
  height: 2px;
  background-color: #96bb7c; 
  margin: 16px auto 20px;
  display: block;
}

.section-subtitle {
  color: #aaa;
  font-size: 15px;
}


.why-card {
  background: rgba(255,255,255,0.03);
  border-radius: 16px;
  padding: 40px 25px;
  height: 100%;
  border: 1px solid rgba(255,255,255,0.08);
  transition: all 0.4s ease;
  position: relative;
}

.why-card:hover {
  transform: translateY(-8px);
  box-shadow: 0 20px 50px rgba(150,187,124,0.25);
  border-color: rgba(150,187,124,0.6);
  background: linear-gradient(
    145deg,
    rgba(150,187,124,0.15),
    rgba(255,255,255,0.02)
  );
}


.icon-circle {
  width: 55px;
  height: 55px;
  border-radius: 50%;
  border: 1px solid rgba(150,187,124,0.6);
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 auto 20px;
  color: #96bb7c;
  font-size: 18px;
  transition: all 0.4s ease;
}


.why-card:hover .icon-circle {
  background: rgba(150,187,124,0.15);
  transform: scale(1.1);
}


.why-card h5 {
  margin-bottom: 10px;
  font-weight: 600;
}

.why-card p {
  font-size: 14px;
  color: #bbb;
}

.section-tag {
  color: #96bb7c !important; 
  font-size: 15px;
  max-width: 700px;
  margin: 0 auto 10px;
}

.process-section {
  background: #f7f3ea;
}


.process-tag {
  color: black;
  letter-spacing: 2px;
  font-size: 14px;
  margin-bottom: 10px;
  font-weight: 500;
}


.process-title {
  font-family: "Playfair Display", serif;
  font-size: 42px;
  font-weight: 600;
}

.process-title span {
  background: var(--theme);
  color: #fff;
  padding: 6px 18px;
}


.process-line {
  width: 50px;
  height: 2px;
  background: var(--theme);
  margin: 18px auto 0;
}

/* CARD */
.process-card {
  padding: 30px 20px;
  position: relative;
  transition: all 0.4s ease;
}


.process-number {
  font-size: 72px;
  font-weight: 700;
  color: rgba(150, 187, 124, 0.15);
  position: absolute;
  top: -15px;
  left: 50%;
  transform: translateX(-50%);
  z-index: 0;
}


.process-icon {
  width: 64px;
  height: 64px;
  background: var(--theme);
  color: #fff;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 40px auto 18px;
  font-size: 20px;
  position: relative;
  z-index: 1;
  transition: all 0.4s ease;
}


.process-card h5 {
  font-weight: 600;
  margin-bottom: 10px;
}

.process-card p {
  font-size: 14px;
  color: #666;
}


.process-card:hover .process-icon {
  transform: scale(1.1);
  box-shadow: 0 10px 30px rgba(150, 187, 124, 0.4);
}

.reviews span {
  color: #000000;
}


.contact-hero {
  position: relative;
  min-height: 100vh;
  background: url("../img/contactsection.jpg") center / cover no-repeat;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  overflow: hidden;
}


.contact-hero::before {
  content: "";
  position: absolute;
  inset: 0;
  background: linear-gradient(
    90deg,
    rgba(0, 0, 0, 0.65) 0%,
    rgba(20, 20, 20, 0.72) 40%,
    rgba(201, 168, 76, 0.38) 100%
  );
}

.contact-content {
  position: relative;
  z-index: 2;
  max-width: 960px;
  padding: 20px;
  color: #fff;
}

/* SUBTITLE */
.contact-subtitle {
  display: block;
  font-size: 0.9rem;
  letter-spacing: 2px;
  color: var(--theme);
  margin-bottom: 12px;
  font-weight: 500;
}


.contact-title {
  font-family: "Georgia", serif;
  font-size: 48px;
  font-weight: 600;
  line-height: 1.2;
  margin-bottom: 16px;
}


.contact-desc {
  font-size: 1rem;
  color: rgba(255, 255, 255, 0.85);
  max-width: 700px;
  margin: 0 auto 30px;
}


.contact-actions {
  display: flex;
  gap: 16px;
  justify-content: center;
  flex-wrap: wrap;
}

.btn-primary {
  background: var(--theme);
  color: #000000;
  padding: 14px 26px;
  text-decoration: none;
  font-size: 0.85rem;
  letter-spacing: 1px;
  border-radius: 4px;
  transition: all 0.3s ease;
}

.btn-primary:hover {
  background: var(--theme);
}

.btn-outline {
  border: 1px solid #fff;
  color: #fff;
  font-weight: 500;
  padding: 14px 26px;
  text-decoration: none;
  font-size: 0.85rem;
  letter-spacing: 1px;
  border-radius: 4px;
  transition: all 0.3s ease;
}

.btn-outline:hover {
  background: #fff;
  color: #000;
  font-weight: 500;
}

.ser-banner {

  position: relative;
  min-height: 100vh;
  background: url('../img/ser-banner.jpg') center/cover no-repeat;
    background-attachment: fixed;
}


.ser-banner::before {
  content: "";
  position: absolute;
  inset: 0;
  background: linear-gradient(
    135deg,
    rgba(28,28,28,0.85),
    rgba(28,28,28,0.55),
    rgba(28,28,28,0.75)
  );
  z-index: 1;
}

.contact-page i{
  width: 55px;
  height: 55px;
  border-radius: 50%;
  border: 1px solid rgba(150,187,124,0.6);
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 auto 20px;
  color: #96bb7c;
  font-size: 18px;
  transition: all 0.4s ease;

}

.contact-card {
  background: rgba(255, 255, 255, 0.699);
  border-radius: 16px;
  padding: 40px 25px;
  height: 100%;
  border: 1px solid rgba(255,255,255,0.08);
  transition: all 0.4s ease;
  position: relative;
  text-align: center;
}

.contact-form {
  max-width: 420px;
  margin: auto;
  padding: 32px;
  background: rgba(0, 0, 0, 0.192);
  backdrop-filter: blur(10px);
  border-radius: 14px;
  display: grid;
  gap: 18px;
  box-shadow: 0 20px 40px rgba(0, 0, 0, 0.35);
}

.contact-form input,
.contact-form select,
.contact-form textarea {
  width: 100%;
  padding: 14px 16px;
  background: #fff;
  border: 1px solid rgba(255, 255, 255, 0.25);
  border-radius: 8px;
  font-size: 14px;
  color: #fff;
  outline: none;
  transition: all 0.3s ease;
}

.contact-form input::placeholder,
.contact-form textarea::placeholder {
   color: #000;  
  font-weight: 500;
}


.contact-form select {
  appearance: none;
  cursor: pointer;
  background: #fff;
  color: #000;  
  font-weight: 500;
}


.contact-form button {
  padding: 15px;
  background: var(--theme);
  color: #fff;
  border: none;
  border-radius: 8px;
  font-size: 14px;
  letter-spacing: 1px;
  font-weight: 600;
  cursor: pointer;
  transition: all 0.3s ease;
}

.services h2{
    font-family: "Georgia", serif;
  font-size: 46px;
  font-weight: 600;
  line-height: 1.2;

}

.services{
  background: #f5f0e8;
}


.ser-card h3{
  font-family: "Georgia", serif;
  font-size: 26px;
}


.check-list {
  background-color: #fff !important;
  color: var(--theme);
  margin-top: 0px !important; 
  margin-bottom: 0px !important;
}

.service-info h2 {
    font-size: 38px;
    line-height: 1.2;
}

.service-info p {
    font-size: 16px;
    line-height: 1.8;
}

/* mobile  */

@media (max-width:767px) {
  .hero h1{
    font-size: 37px;
}

.hero p{
    font-size: 14px;
    text-align: justify;
}


.hero-btn {
    padding: 14px 25px;
}

.hero-btn-2 {
    padding: 12px 35px;
}

  .about-small-img {
    display: none;
  }

  .about-title{
    font-size: 33px;
  }

  .service-card h2{
    font-size: 37px;
  }

  .process-title{
    font-size: 34px;
  }
  
  .contact-title{
    font-size: 37px;
  }

    .contact-form {
    padding: 24px;
  }

  .services h2{
    font-size: 36px;
  }
  .services p{
    font-size: 14px;
  }

  
  .stats-row {
    display: flex !important;
    flex-wrap: wrap !important;   
  }
 
.service-info h2 {
        font-size: 26px;
        margin-top: 20px;
    }

  .stats-section {
    padding: 40px 0;
     height: 250px;
  }

  .stat-item {
    margin-bottom: 20px;
  }

  /* REMOVE vertical dividers on mobile */
  .stat-item::after {
    display: none;
  }

  .stat-item h2 {
    font-size: 32px;
  }

  .stat-item p {
    font-size: 12px;
    letter-spacing: 1px;
  }
}
